Changes between Version 24 and Version 25 of MapCacheOpenLayers


Ignore:
Timestamp:
2016-05-19T16:16:53-03:00 (5 years ago)
Author:
Jeff McKenna
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • MapCacheOpenLayers

    v24 v25  
    6666</tileset>
    6767}}}
    68   * we use the "!GoogleMapsCompatible" grid here, because !OpenLayers assumes EPSG:3875.  Read more about the various "Preconfigured Grids" for !MapCache at: http://www.mapserver.org/mapcache/config.html#grid
     68  * we use the "!GoogleMapsCompatible" grid here, because !OpenLayers assumes the [https://epsg.io/3857 EPSG:3857] projection.  Read more about the various "Preconfigured Grids" for !MapCache at: http://www.mapserver.org/mapcache/config.html#grid